﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arvoreBinaria", "arvoreBinaria\arvoreBinaria.csproj", "{AEBD2E2E-136A-4A9E-9205-44068A19BA61}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEBD2E2E-136A-4A9E-9205-44068A19BA61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEBD2E2E-136A-4A9E-9205-44068A19BA61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEBD2E2E-136A-4A9E-9205-44068A19BA61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEBD2E2E-136A-4A9E-9205-44068A19BA61}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
